{% extends 'base.html' %}
{% load static %}
{#{% block body_block %}#}
{% block content %}
    {% block body_block %}
        <link rel="stylesheet" type="text/css" href="/static/registration.css">
        <div class="container" align="center">

            <div class="relative1" align="center">
                {% if registered %}
                    <h4>Thank you for registering! You can <a href="{% url 'pages:user_login' %}">Login!</a> into
                        application!</h4>
                {% else %}
                    <h4>Please Register</h4>
                    <br><br>

                    <form enctype="multipart/form-data"
                          method="POST" align="left">
                        {% csrf_token %}
                        {{ user_form.as_p }}
                        {{ profile_form.as_p }}
                        <input type="submit" name="" value="Register" align="center">
                    </form>


                {% endif %}
            </div>
        </div>
    {% endblock %}
{% endblock %}
